
/* Class = "UIViewController"; title = "Sphero"; ObjectID = "5AO-Sv-gWn"; */
"5AO-Sv-gWn.title" = "Sphero";

/* Class = "UIViewController"; title = "Community"; ObjectID = "5eu-Mn-GdX"; */
"5eu-Mn-GdX.title" = "Comunidad";

/* Class = "UILabel"; text = "Compatible Robots"; ObjectID = "ES0-WY-Bny"; */
"ES0-WY-Bny.text" = "Robots compatibles";

/* Class = "UIBarButtonItem"; title = "Done"; ObjectID = "Fv8-A6-LZo"; */
"Fv8-A6-LZo.title" = "Listo";

/* Class = "UINavigationItem"; title = "!program details"; ObjectID = "GUi-N7-Odi"; */
"GUi-N7-Odi.title" = "!program details";

/* Class = "UIButton"; normalTitle = "View Program"; ObjectID = "LG4-1D-wIJ"; */
"LG4-1D-wIJ.normalTitle" = "Ver programa";

/* Class = "UIViewController"; title = "My Programs"; ObjectID = "Oq9-AC-Cfg"; */
"Oq9-AC-Cfg.title" = "Mis programas";

/* Class = "UIButton"; normalTitle = "OK"; ObjectID = "QEa-wx-T1f"; */
"QEa-wx-T1f.normalTitle" = "Aceptar";

/* Class = "UIButton"; normalTitle = "Cancel"; ObjectID = "V87-gC-RHt"; */
"V87-gC-RHt.normalTitle" = "Cancelar";

/* Class = "UITabBarItem"; title = "Programs"; ObjectID = "ahs-OF-Rqr"; */
"ahs-OF-Rqr.title" = "Programas";

/* Class = "UIButton"; normalTitle = "Create"; ObjectID = "fKG-fs-j2q"; */
"fKG-fs-j2q.normalTitle" = "Crear";

/* Class = "UIButton"; normalTitle = "View Program"; ObjectID = "gpl-UJ-mFu"; */
"gpl-UJ-mFu.normalTitle" = "Ver programa";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "iGN-kg-qHf"; */
"iGN-kg-qHf.title" = " ";

/* Class = "UIBarButtonItem"; title = "Done"; ObjectID = "j7f-cG-zAS"; */
"j7f-cG-zAS.title" = "Listo";

/* Class = "UINavigationItem"; title = "!program details"; ObjectID = "mSg-fg-tWS"; */
"mSg-fg-tWS.title" = "!program details";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "p2m-l6-XcP"; */
"p2m-l6-XcP.title" = " ";

/* Class = "UINavigationItem"; title = "! Program Title"; ObjectID = "s1N-Qh-INq"; */
"s1N-Qh-INq.title" = "! Program Title";

/* Class = "UINavigationItem"; title = "! Program Title"; ObjectID = "y2w-Kn-51T"; */
"y2w-Kn-51T.title" = "! Program Title";
